<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:context=".ProfileFragment">

    <RelativeLayout
        android:background="@color/white_background"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/profile_layout"
            android:layout_width="match_parent"
            android:layout_marginTop="10dp"
            android:layout_marginStart="10dp"
            android:layout_marginEnd="10dp"
            android:layout_height="143dp"
            android:clickable="true"
            android:foreground="?android:attr/selectableItemBackground"
            android:background="@drawable/confirm_bg">


            <de.hdodenhof.circleimageview.CircleImageView
                android:id="@+id/profile_img"
                android:layout_width="100dp"
                android:layout_height="100dp"
                android:layout_marginStart="20dp"
                android:layout_marginTop="5dp"
                android:background="@drawable/ic_user"
                app:civ_border_color="@color/white_background"
                app:civ_border_width="2dp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="@id/profile_layout"
                app:layout_constraintTop_toTopOf="@id/profile_layout"
                app:layout_constraintVertical_bias="0.421" />

            <TextView
                android:id="@+id/txt_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="15dp"
                android:text="TextView"
                android:ems="7"
                android:textSize="17sp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toStartOf="@+id/imageView3"
                app:layout_constraintHorizontal_bias="0.0"
                app:layout_constraintStart_toEndOf="@+id/profile_img"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:id="@+id/imageView3"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:layout_marginEnd="10dp"
                android:src="@drawable/ic_arrow_right"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_below="@+id/profile_layout"
            android:id="@+id/btn_layout">

            <com.google.android.material.button.MaterialButton
                android:id="@+id/materialButton2"
                android:layout_width="200dp"
                android:layout_height="50dp"
                android:layout_marginTop="24dp"
                app:layout_constraintEnd_toEndOf="parent"
                android:text="Logout"
                app:layout_constraintHorizontal_bias="0.498"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="@+id/guideline9"
                android:textAllCaps="false"/>

            <com.google.android.material.button.MaterialButton
                android:id="@+id/materialButton3"
                android:layout_width="200dp"
                android:layout_height="50dp"
                android:layout_marginTop="56dp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintHorizontal_bias="0.497"
                app:layout_constraintStart_toStartOf="parent"
                android:text="About App"
                android:textAllCaps="false"
                app:layout_constraintTop_toBottomOf="@+id/materialButton2" />


            <androidx.constraintlayout.widget.Guideline
                android:id="@+id/guideline9"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                app:layout_constraintGuide_begin="41dp" />


        </androidx.constraintlayout.widget.ConstraintLayout>

    </RelativeLayout>


</FrameLayout>